Subject: [mpls] Regarding mplsTunnelTable

From: Aryan Thakkar <[email-masked]>
Date: Mon, 16 Jan 2006 08:32:01 +0000 (GMT)

Hi,

I am new to SNMP/MPLS Tech. I want to know answers to
certain questions: 

1)I have gone through RFC 3812/3813 MIB, with respect
to that I want to know that when we create an LSP, how
can the hops of the LSPs be defined? That means could
we define the hops of the LSP as per our wish or is it
going to be decided by any default mechanism?

2)Also does a mplsXCTable support multiple push and
pop operations or does it support only swapping?

3)Does a core router contain any info regarding LSP ID
of any Tunnel?

Please do reply soon.

Regards,
Aryan T.

Send instant messages to your online friends http://in.messenger.yahoo.com 

_______________________________________________
mpls mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mpls